Page 1 of 1

Panotour_Linux64_220_2014-07-28 doesn't install

PostPosted: Wed Aug 20, 2014 3:58 pm
by dim
The terminal: "(Reading database ... 282880 files and directories currently installed.)
Preparing to replace panotour 200RC1 (using .../Panotour_Linux64_220_2014-07-28.deb) ...
Unpacking replacement panotour ...
dpkg-deb (subprocess): decompressing archive member: lzma error: compressed data is corrupt
dpkg-deb: error: subprocess <decompress> returned error exit status 2
dpkg: error processing /home/dim/Desktop/Panotour_Linux64_220_2014-07-28.deb (--install):
cannot copy extracted data for './usr/lib/Panotour/libmcplugcore.so.3.3.1.15702' to '/usr/lib/Panotour/libmcplugcore.so.3.3.1.15702.dpkg-new': unexpected end of file or stream
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf-2.index...
Processing triggers for desktop-file-utils ...
Processing triggers for gnome-menus ...
Processing triggers for man-db ...
Errors were encountered while processing:
/home/dim/Desktop/Panotour_Linux64_220_2014-07-28.deb"

I't the same with AutopanoPro_Linux64_363_2014-08-06 ... but not with older packages.
Ubuntu 13.04 & 14.04

Re: Panotour_Linux64_220_2014-07-28 doesn't install

PostPosted: Thu Aug 21, 2014 8:50 am
by benji33
I add a report for internal tests on our products.